Nie mogę zainstalować Opery na Ubuntu 7.10

w dziale Opera dla systemów Linux, Mac OS, FreeBSD oraz Solaris
kamil1001 napisał(a):

Po zaczęciu skanowania pakietu w formacie *.deb w programie Package Installer wyświetla mi się taki błąd:

Error: Dependency is not satisfiable: libqt3-mt



Co mam zrobić?

PS: Jestem nowy, więc nie będźcie surowi smile .

EDIT:

Operę do tej pory miałem aby na Windows XP Home.

Zajec napisał(a):

Zainstaluj podany pakiet?

Zaufany napisał(a):

Jaki procesor i która wersja Ubuntu 7.10?
Jeśli nie wiesz, wpisz w konsoli "uname -m" i wklej tekst, jaki się po tym wyświetlił.

Darck napisał(a):

przed instalacją Opery zainstaluj libqt3-mt za pomoca
sudo apt-get install libqt3-mt